/* God I hate Microsoft! */
#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 172px;
	margin-right: 0px;
}
#header #cart .content {
	
}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}

/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}


.category-grid > div
{
	float:left;
}


.product-grid .image, .category-grid .image
{
max-height:226px;
height:226px;
overflow:hidden;}

.product-info #mImage
{min-height: 500px;
float:left;}

.product-info > .left
{height:540px;
position:relative;}


.share.long
{position: absolute;
bottom: 0;
left: 0;}
